#!/bin/sh -e

# Workaround.
for dir in /usr/bin /usr/share/man/ /etc/X11/ /etc/X11/app-defaults
do
	mkdir -p "$1/$dir"
done

make
make PREFIX="$1/usr" MANDIR="$1/usr/share/man/" RCDIR="$1/etc/X11/mwm" APPLRESDIR="$1/etc/X11/app-defaults" install
